.hide-for-xlarge {
  display: none !important;
}

.row {
  margin-left: -1.17647rem;
  margin-right: -1.17647rem;
}

.column {
  padding-left: 1.17647rem;
  padding-right: 1.17647rem;
}

[class*="xlarge-up-"] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  min-width: 100%;
}

[class*="xlarge-up-"]:after {
  display: none;
}

[class*="xlarge-up-"] > .column {
  float: none;
}

[class*="small-up-"] > .column,
[class*="medium-up-"] > .column,
[class*="large-up-"] > .column,
[class*="xlarge-up-"] > .column {
  margin-top: 2.35294rem;
}

.xlarge-1 {
  width: 8.33333%;
}

.xlarge-1.small-12,
.xlarge-1.medium-12 .xlarge-1.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-1.small-12.right,
.xlarge-1.medium-12 .xlarge-1.large-12.right {
  float: right;
}

.xlarge-up-1 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}

.xlarge-up-1 > .column:nth-child(-n + 1) {
  margin-top: 0;
}

.xlarge-2 {
  width: 16.66667%;
}

.xlarge-2.small-12,
.xlarge-2.medium-12 .xlarge-2.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-2.small-12.right,
.xlarge-2.medium-12 .xlarge-2.large-12.right {
  float: right;
}

.xlarge-up-2 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}

.xlarge-up-2 > .column:nth-child(-n + 2) {
  margin-top: 0;
}

.xlarge-3 {
  width: 25%;
}

.xlarge-3.small-12,
.xlarge-3.medium-12 .xlarge-3.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-3.small-12.right,
.xlarge-3.medium-12 .xlarge-3.large-12.right {
  float: right;
}

.xlarge-up-3 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.33333%;
      -ms-flex: 0 0 33.33333%;
          flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.xlarge-up-3 > .column:nth-child(-n + 3) {
  margin-top: 0;
}

.xlarge-4 {
  width: 33.33333%;
}

.xlarge-4.small-12,
.xlarge-4.medium-12 .xlarge-4.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-4.small-12.right,
.xlarge-4.medium-12 .xlarge-4.large-12.right {
  float: right;
}

.xlarge-up-4 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  max-width: 25%;
}

.xlarge-up-4 > .column:nth-child(-n + 4) {
  margin-top: 0;
}

.xlarge-5 {
  width: 41.66667%;
}

.xlarge-5.small-12,
.xlarge-5.medium-12 .xlarge-5.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-5.small-12.right,
.xlarge-5.medium-12 .xlarge-5.large-12.right {
  float: right;
}

.xlarge-up-5 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
  max-width: 20%;
}

.xlarge-up-5 > .column:nth-child(-n + 5) {
  margin-top: 0;
}

.xlarge-6 {
  width: 50%;
}

.xlarge-6.small-12,
.xlarge-6.medium-12 .xlarge-6.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-6.small-12.right,
.xlarge-6.medium-12 .xlarge-6.large-12.right {
  float: right;
}

.xlarge-up-6 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16.66667%;
      -ms-flex: 0 0 16.66667%;
          flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.xlarge-up-6 > .column:nth-child(-n + 6) {
  margin-top: 0;
}

.xlarge-7 {
  width: 58.33333%;
}

.xlarge-7.small-12,
.xlarge-7.medium-12 .xlarge-7.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-7.small-12.right,
.xlarge-7.medium-12 .xlarge-7.large-12.right {
  float: right;
}

.xlarge-up-7 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 14.28571%;
      -ms-flex: 0 0 14.28571%;
          flex: 0 0 14.28571%;
  max-width: 14.28571%;
}

.xlarge-up-7 > .column:nth-child(-n + 7) {
  margin-top: 0;
}

.xlarge-8 {
  width: 66.66667%;
}

.xlarge-8.small-12,
.xlarge-8.medium-12 .xlarge-8.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-8.small-12.right,
.xlarge-8.medium-12 .xlarge-8.large-12.right {
  float: right;
}

.xlarge-up-8 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 12.5%;
      -ms-flex: 0 0 12.5%;
          flex: 0 0 12.5%;
  max-width: 12.5%;
}

.xlarge-up-8 > .column:nth-child(-n + 8) {
  margin-top: 0;
}

.xlarge-9 {
  width: 75%;
}

.xlarge-9.small-12,
.xlarge-9.medium-12 .xlarge-9.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-9.small-12.right,
.xlarge-9.medium-12 .xlarge-9.large-12.right {
  float: right;
}

.xlarge-10 {
  width: 83.33333%;
}

.xlarge-10.small-12,
.xlarge-10.medium-12 .xlarge-10.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-10.small-12.right,
.xlarge-10.medium-12 .xlarge-10.large-12.right {
  float: right;
}

.xlarge-11 {
  width: 91.66667%;
}

.xlarge-11.small-12,
.xlarge-11.medium-12 .xlarge-11.large-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.xlarge-11.small-12.right,
.xlarge-11.medium-12 .xlarge-11.large-12.right {
  float: right;
}

.xlarge-12 {
  width: 100%;
  clear: both;
}

.xlarge-12, .xlarge-12.right {
  float: none;
}

.xlarge-12 + .xlarge-12 {
  margin-top: 1.17647rem;
}

.row.column {
  max-width: 84.70588rem;
  padding-left: 2.35294rem;
  padding-right: 2.35294rem;
}

.row.column *:not(.modal,.megamenu__row)>.row.column {
  max-width: none;
  margin-left: -1.17647rem;
  margin-right: -1.17647rem;
  padding: 0 1.17647rem;
}

.xlarge-collapse.row {
  margin-left: 0;
  margin-right: 0;
}

.xlarge-collapse.row.column,
.row.column .xlarge-collapse.row.column {
  max-width: none;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

.xlarge-collapse > .column {
  padding-left: 0;
  padding-right: 0;
}

.xlarge-collapse.row.column .row.column:not(.xlarge-collapse) {
  max-width: 84.70588rem;
  padding-left: 2.35294rem;
  padding-right: 2.35294rem;
  margin-left: auto;
  margin-right: auto;
}

.logo img {
  max-height: 2.64706rem;
}

.logo__tagline {
  font-size: 1.41176rem;
  padding-top: 1.67647rem;
  padding-bottom: 1.67647rem;
}

form .xlarge-12,
form .xlarge-12 + .xlarge-12 {
  margin-top: 0;
}

.video__detail-page {
  margin: 1.17647rem 0 3.52941rem;
}

.video__detail-page .video__wrap, .video__detail-page .video__details.row.column {
  margin-left: 0;
  margin-right: 0;
}

.video__detail-page .video__details.row.column {
  padding: 1.76471rem 1.88235rem;
}

.owl-carousel--marketing-promo {
  margin-left: 0;
  margin-right: 0;
}

.toggle--tooltip .toggle__content-wrap {
  max-width: calc(100% - 2.35294rem);
}

.layout--article .layout__floating {
  right: calc(100% - -1.17647rem);
}

.tophat {
  padding: 0.29412rem 0 0;
}

.tophat__sites .toggle__content {
  display: block;
  position: static;
  background: transparent;
  min-width: 0;
  box-shadow: none;
  padding: 0;
}

.tophat__sites .toggle__content li {
  display: inline-block;
  margin: 0;
  font-size: 0.88235rem;
  padding-top: 0.29412rem;
}

.tophat__sites .toggle__content a {
  padding-top: 0.29412rem;
  padding-bottom: 0;
  padding-right: 0;
  padding-left: 0;
  display: inline-block;
  color: rgba(255, 255, 255, 0.7);
}

.tophat__sites .toggle__content a:hover, .tophat__sites .toggle__content a:focus {
  color: #FFF;
}

.tophat__sites--active {
  background: #4827A1;
  border: 1px solid #4827A1;
}

.tophat__sites--active a {
  padding: 0 0.58824rem;
  border-bottom: none !important;
}

.tophat__sites--active a:hover, .tophat__sites--active a:focus {
  color: rgba(255, 255, 255, 0.7) !important;
  cursor: default;
}

.tophat__sites--brand {
  border-left: 1px solid rgba(35, 37, 41, 0.25);
  margin-left: 0.58824rem;
}

.tophat__sites--brand a {
  padding-left: 0.58824rem;
}

.tophat__sites--brand + .tophat__sites--brand {
  border-left: none;
  margin-left: 0;
}

.header-info a, .header-info label {
  font-size: 0.94118rem;
}

.header-info li {
  margin-right: 0.88235rem;
}

.header-info__ctas li:last-child {
  margin-right: 0;
}

@media only screen and (min-width: 82.5em) {
  .header-info li {
    margin-right: 1.76471rem;
  }
}

.primary-nav__menu-overflow {
  right: 2.35294rem;
}

@media only screen and (min-width: 90.0625em) {
  .primary-nav__menu-overflow {
    right: calc(50% - 40rem);
  }
}

.primary-nav__megamenu.toggle__content {
  max-width: 84.70588rem;
  margin: auto;
}

.row.column .megamenu__content div:not(.modal)>.row.column {
  padding-right: 1.76471rem;
  padding-left: 1.76471rem;
}

.megamenu__thumbnails > div {
  -webkit-flex-basis: 20%;
      -ms-flex-preferred-size: 20%;
          flex-basis: 20%;
  max-width: 20%;
  padding-right: 2.35294rem;
}

.modal--video .modal__content {
  max-width: 84.70588rem;
  padding-left: 2.35294rem;
  padding-right: 2.35294rem;
}

.column.row .modal--full .column.row:not(.xlarge-collapse),
.modal--full .column.row:not(.xlarge-collapse) {
  max-width: 84.70588rem;
  padding-left: 2.35294rem;
  padding-right: 2.35294rem;
  margin-left: auto;
  margin-right: auto;
}

.pswp__caption__center {
  max-width: 84.70588rem;
  padding-left: 2.35294rem;
  padding-right: 2.35294rem;
}

.modal-header__links a .hide-for-xlarge + a,
.modal-header__links a .hide-for-xlarge + .btn.btn,
.modal-header__links .btn.btn .hide-for-xlarge + a,
.modal-header__links .btn.btn .hide-for-xlarge + .btn.btn {
  margin-left: 0;
}

.button-row {
  display: block;
}

.button-row .btn {
  display: inline-block;
  padding: 0.88235rem 2.35294rem;
}

.row.column .row.column.page-title {
  margin-right: auto;
  margin-left: auto;
}

.row.column .row.column.page-title--alt {
  margin-right: -1.17647rem;
  margin-left: -1.17647rem;
}

.card--sm .column:first-child:nth-last-child(2) {
  -webkit-flex-basis: 40%;
      -ms-flex-preferred-size: 40%;
          flex-basis: 40%;
}

.card--installation > .row > .column {
  padding: 0 2.35294rem;
}

.sticky--nav__image:before {
  width: 2.35294rem;
}

@media only screen and (min-width: 90.0625em) {
  .sticky--nav__image:before {
    width: calc(50% - 40rem);
  }
}

.facets--vertical .facets__container {
  padding-right: 2.35294rem;
}

.facets__wrapper h3 {
  margin-bottom: 2.35294rem;
}

.hero {
  max-width: 98.82353rem;
  margin: 0 auto;
  margin-bottom: 2.35294rem;
  min-height: 6.18824rem;
}

.hero h1 {
  font-size: 2.82353rem;
}

.hero .figure--toggle-caption {
  display: block;
}

.hero__text {
  max-width: 66.66667%;
}

.hero__text.page-title {
  margin-top: 2.35294rem;
}

.hero__banner .coupon--promo-banner > div {
  padding: 1.76471rem;
}

.hero--full-page {
  max-width: 100%;
  margin-bottom: 0;
}

.hero--full-page .hero__background--small:not(.hero__background--xlarge), .hero--full-page .hero__background--medium:not(.hero__background--xlarge), .hero--full-page .hero__background--large:not(.hero__background--xlarge) {
  background: none !important;
}

.featured-items:before, .featured-items:after {
  width: 2.35294rem;
}

.image-list__item {
  max-width: calc(14.28571% - 1.17647rem);
}

.image-list--circle img {
  max-width: 210px;
}

.image-list--circle .image-list__item {
  max-width: 20%;
  padding: 1.17647rem;
}

.image-list--horizontal .image-list__item {
  max-width: none;
}

.color-overlay-promo h4 {
  font-size: 1.41176rem;
  margin: 0;
}

.color-overlay-promo__color {
  width: 60%;
  margin-left: 20%;
}

.color-overlay-promo__color:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  width: 100.25%;
  background: currentColor;
}

.row .column .color-overlay-promo__color {
  width: 80%;
  margin-left: 0;
}

.row .column .color-overlay-promo__color:before {
  display: none;
}

.image-banner {
  margin-top: 2.35294rem;
}

.social-embed {
  padding-left: 2.35294rem;
  padding-right: 2.35294rem;
}

.social-embed .row {
  margin-left: -0.58824rem;
  margin-right: -0.58824rem;
}

.social-embed .column, .social-embed .column:first-child, .social-embed .column:last-child {
  padding-left: 0.58824rem;
  padding-right: 0.58824rem;
}

@media only screen and (min-width: 90.0625em) {
  .social-embed__item {
    width: 20%;
  }
}

.marketing-promo h2 {
  font-size: 2.47059rem;
}

.marketing-promo p {
  font-size: 1.29412rem;
}

.marketing-promo__added-container {
  padding-left: 0;
  padding-right: 0;
}

.marketing-promo__row {
  margin: 4.70588rem 0;
}

.marketing-promo__text-block {
  padding-left: 1.76471rem;
  padding-right: 1.76471rem;
}

.marketing-promo--overlap .marketing-promo__text-block {
  min-height: 420px;
}

.row .column .marketing-promo--overlap .marketing-promo__text-block {
  min-height: 0;
}

.marketing-promo--offset {
  width: 85%;
  float: right;
}

.marketing-promo--offset .marketing-promo__text-block {
  width: 40%;
  min-height: 380px;
}

.marketing-promo--offset figure {
  float: right;
}

.marketing-promo--offset.marketing-promo--text-right {
  float: left;
}

.marketing-promo--offset.marketing-promo--text-right .marketing-promo__text-block {
  margin-right: -40%;
}

.row .column .marketing-promo h1, .row .column .marketing-promo h2 {
  font-size: 2rem;
}

.gallery-photo .media-link h3 {
  margin-bottom: 0.58824rem;
}

.gallery-photo__prev {
  left: 2.35294rem;
}

.gallery-photo__next {
  right: 2.35294rem;
}

.column.row .gallery-photo__content .column.row:not(.small-collapse) {
  padding-left: 2.35294rem;
  padding-right: 2.35294rem;
}

.floor-finder--grid label.column span {
  padding: 2.35294rem 1.17647rem 2.35294rem;
}

.floor-finder--grid label.column:hover span, .floor-finder--grid label.column:focus span, .floor-finder--grid label.column.focused span {
  padding-bottom: 3.52941rem;
}

.floor-finder--grid label.column:hover span.icon-arrow-right, .floor-finder--grid label.column:focus span.icon-arrow-right, .floor-finder--grid label.column.focused span.icon-arrow-right {
  padding-bottom: 1.76471rem;
}

.floor-finder--overlaid .floor-finder__background--small:not(.floor-finder__background--xlarge), .floor-finder--overlaid .floor-finder__background--medium:not(.floor-finder__background--xlarge), .floor-finder--overlaid .floor-finder__background--large:not(.floor-finder__background--xlarge) {
  background: none !important;
}

.floor-finder--angled .floor-finder__angle {
  padding-right: calc(10.54056vh - -2.35294rem);
  padding-left: calc(10.54056vh - -2.35294rem);
}
